{
  "pages": [
    "pages/index/index",
    "pages/public/register",
    "pages/public/login",
    "pages/public/wxLogin",
    "pages/user/team",
    "pages/index/vip",
    "pages/category/articleList",
    "pages/category/flList",
    "pages/category/detail",
    "pages/public/forget",
    "pages/product/reply",
    "pages/product/product",
    "pages/product/list",
    "pages/product/search",
    "pages/product/classify",
    "pages/set/set",
    "pages/set/address",
    "pages/set/addressManage",
    "pages/set/password",
    "pages/set/userinfo",
    "pages/cart/cart",
    "pages/user/user",
    "pages/user/award",
    "pages/user/withdrawal",
    "pages/user/favorites",
    "pages/order/order",
    "pages/order/expressInfo",
    "pages/order/orderDetail",
    "pages/order/evaluate",
    "pages/order/orderRefund",
    "pages/order/createOrder",
    "pages/money/pay",
    "pages/money/paySuccess",
    "pages/money/wallet",
    "pages/money/account",
    "pages/money/withdrawal",
    "pages/money/recharge",
    "pages/category/category",
    "pages/redirect/redirect",
    "pages/user/shareQrCode"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#5ad5eb",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/tab-home.png",
        "selectedIconPath": "static/tabBar/tab-home-current.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/category/category",
        "iconPath": "static/tabBar/tab-cate.png",
        "selectedIconPath": "static/tabBar/tab-cate-current.png",
        "text": "品牌故事"
      },
      {
        "pagePath": "pages/cart/cart",
        "iconPath": "static/tabBar/tab-cart.png",
        "selectedIconPath": "static/tabBar/tab-cart-current.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/tab-my.png",
        "selectedIconPath": "static/tabBar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {},
  "sitemapLocation": "sitemap.json"
}